{
  "type": "ZZT World",
  "name": "24 Hours of ZZT Summer 1999 [Space]",
  "source": "https://museumofzzt.com/file/view/24hoz-sum1999/",
  "published": "1999-06-25T00:00:00Z",
  "images": [
    "98387ef9ec817cd0a71870fd9c443620d60be94d.jpg"
  ],
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://museumofzzt.com/zgames/1/24hoz-sum1999.zip",
      "name": "24 Hours of ZZT Summer 1999 [Space] ZZT World Distribution",
      "to": "24hoz-sum1999.zip",
      "actions": {
        "unpack": ".",
        "postUnpack": "delete"
      },
      "id": "QmcCQi2n3R45Qx7RSePj7EYpeFA179Qr2QJWbKWEgDnbUK",
      "uid": "QmQURtqnQYDG3rLnFxZfuuGveupauzFV669QGqvPKbr9jS",
      "revision": "QmQQnEyCwNayCdfEGHutA4fGvaqm7xEAm5fqZQJMY6YRa5"
    }
  ],
  "file": "Wierdlnd.zzt"
}